
[WeaponStatic_Vickers_Mk_I]
Type            WeaponStatic
WeaponType      Machine_Gun
Variety         Primary
RatingType      Machine_Gun
Name            Vickers_Mk_I
IconName        WeaponStatic\7_7mm_Vickers_Mk_I.mat
Gun             UK\7_7mm_Vickers_Mk_I_HMG
SignNode        Hook_Vickers_Mk_I
SignType        Generic
Hooks           Hook_Vickers_Mk_I
DamageType      Normal
Collisions      x_Body x_Mgun1
AimCollisions   x_Mgun1
AttackModeArea  Mid
Health          80
//Armor     Front   Back    Left    Right   Top     Bottom
Armor           2   2   2   2   2   1
External        True
ArmorMTL        Steel
IsBox           False
isCritical      True

[CrewPlacement_Loader]
Type            CrewPlacement
Name            Loader
Job             Loader
Dispatcher      infantry.cpp
Weapon1         Vickers_Mk_I
Animator        Vickers_loader
HierNode        Head
OffsetMode      Anim
FreeCrew        False
AlignMode       Normal
DamageType      Normal
External        True
Hook_In         loader
Hook_Out        loader

[CrewPlacement_Shooter]
Type            CrewPlacement
Name            Shooter
Job             Shooter
Dispatcher      infantry.cpp
Weapon1         Vickers_Mk_I
Animator        Vickers_shooter
HierNode        Head
OffsetMode      Anim
FreeCrew        False
AlignMode       Normal
DamageType      Normal
External        True
Hook_In         shooter
Hook_Out        shooter

[CrewSet_Main]
Type            CrewSet
Name            Main
Crew01_CP       Loader
Crew01_Job      Loader
Crew01_Unit     Data/Units/Human/UK/Infantry_afrika
Crew01_N_Level  Novice
Crew01_R_Level  Novice
Crew01_V_Level  Regular
Crew01_E_Level  Veteran
Crew01_N_Rank   Private
Crew01_R_Rank   Private
Crew01_V_Rank   Lance_Corporal
Crew01_E_Rank   Lance_Corporal
Crew01_N_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew01_R_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew01_V_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew01_E_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew02_CP       Shooter
Crew02_Job      Shooter
Crew02_Unit     Data/Units/Human/UK/Infantry_afrika
Crew02_N_Level  Novice
Crew02_R_Level  Regular
Crew02_V_Level  Veteran
Crew02_E_Level  Elite
Crew02_N_Rank   Lance_Corporal
Crew02_R_Rank   Corporal
Crew02_V_Rank   Sergeant
Crew02_E_Rank   Sergeant
Crew02_N_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew02_R_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew02_V_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI
Crew02_E_BpSet1 infantry_enfield_No4MkI_grenade_36mMkI

[SimpleAbilities_SimpleAbilities]
Type            SimpleAbilities
Name            SimpleAbilities
isTrailer       False
isTractor       False
isPassenger     False
DestroyOnEmptyBackpack  False

[BackPack]
Type            BackPack
Name            BackPack
DamageType      None
External        False

[BackPackSet_Main]
Type            BackPackSet
Name            Mixed
Group1_MaxItems 20
Group1_Item01   Magazines\UK\7_7mm_Vickers_Mk_I_HMG 14
Group1_Item02   Magazines\UK\7_7mm_Vickers_Mk_I_HMG_AP 5
